[mythtv-users] MythTV v0.22 is officially out

Andy Burns mythtv.lists at burns.me.uk
Sun Nov 8 22:20:15 UTC 2009

2009/11/8 Christian Szpilfogel <chrisznews4 at rogers.com>:

> The CentOS4 environment I have is only used as a Slave Backend. Do the
> dependencies affect those components? I believe a slave requires only
> mythtv-backend, mythtv-setup, and their respective dependencies. I'm not
> sure if mythtv-frontend is required for some related dependency or if
> mythtv-setup requires qt4 and other stuff that caused your issues.

My CentOS5 has mythtv-backend and mythtv-setup installed, both of
these metapackages require qt44, qt44-mysql and qt44-x11 ...
presumably CentOS4 would be similar?

More information about the mythtv-users mailing list